@charset "UTF-8";

/* 2013 12 20 edit start */
div#contents {
	padding-top: 20px;
}
/* 2013 12 20 edit end */

#recommend-peripheral li.on,
#more-infomation li.on,
#relation-item li.on,
#recommend-peripheral li a:hover,
#more-infomation li a:hover,
#relation-item li a:hover {
	z-index: 6;
	border: #ba0000 1px solid;
}

#recommend-peripheral li.on,
#more-infomation li.on,
#relation-item li.on {
	cursor: pointer;
}

/**
* PS3をもっと高画質で楽しもう!!
*/
#more-infomation .title-right {
	background: url('/common/img/hardware_ps4/title_right_relation.jpeg') no-repeat 0 0;
}

/**
* index
*--------------------------------------------------*/

	#price-explain {
		float: left;
		margin-right: 20px;
	}

		#price-explain p {
			width: 330px;
			font-size: 92%;
			padding-top: 13px;
		}

	.price-thumb {
		float: left;
		margin-left: 24px;
	}

	/**
	* 右イメージ用
	*/
	.rightImg {
		background: url("/common/img/hardware_ps4/quolity_bg.jpeg") #FFF no-repeat;
	}

		.rightImg .rightImg-inner {
			width: 810px;
			padding-bottom: 15px;
		}

			.rightImg-inner .rightImg-explain {
				margin-top: 87px;
				float: left;
			}

				.rightImg-inner .rightImg-explain p {
					padding-top: 13px;
				}

			.rightImg-inner .rightImg-thumb {
				float: right;
				margin-right: 10px;
				display: inline;
			}


/* =================================================

2013.11 overwrite

===================================================*/
body{background: #FFF url(/common/img/common_bg_v2.png) repeat-x 50% 90px;}

#recommend-peripheral li.on,
#more-infomation li.on,
#relation-item li.on,
#recommend-peripheral li a:hover,
#more-infomation li a:hover,
#relation-item li a:hover {
	z-index: 6;
	border: #003791 1px solid!important;
}

#more-recommend-button-wrap a:hover{
	border-color: #003791!important;
}


#recommend-peripheral li a,
#more-infomation li a,
#relation-item li a{
	display:block;
	border:solid 1px transparent;
	background-image:url(/common/img/spacer.gif);
}


.innr{
	position:relative;
	margin:3px 3px 3px!important;
	background-color:#FFFFFF;
}

.clearfix:after {
	font-size: 0;
	line-height: 0;
}

.item-price{
	line-height: 1.5em;
}